<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="ReaderFilter" description="Компонент ReaderFilter"
	fileName="NPCReaderFilter.jar" className="org.mati.npc.components.readerfilter.NPCReaderFilter"
	version="8791" time="17.02.2009 01:05:07">

	<INLink name="InReader" description=""
		interfaceName="org.mati.npc.components.interfaces.ReaderListener"
		linksNumber="0" nullable="true">
	</INLink>

	<INLink name="InSend" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>

	<INLink name="InControl" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="Out" description=""
		interfaceName="org.mati.npc.components.interfaces.NumberListener"
		linksNumber="0" nullable="true">
	</OUTLink>


</ClassComponent>